/*======================================
Theme Name: Divi-Child
Theme URI: https://divicake.com/
Description: Divi Child theme
Version: 1.0
Author: 1021
Author URI: https://www.1021.co.za
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.tagged_as {
    font-weight: bold;
}
::-webkit-input-placeholder { /* Edge */
    color: #000;
    font-weight: bold;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
    font-weight: bold;
  }
  
  ::placeholder {
    color: #000;
    font-weight: bold;
  }
  textarea {
    border: 1px solid #dcdcdc !important;
  }
  #gform_submit_button_2 {
    cursor: pointer;
    padding: 11px 14px;
    border: none;
    background: #257AC4;
    color: #fff;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 10px !important;
}
#input_1_4 {
    border: 1px solid #dcdcdc;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 11px 4px !important;
    border: 1px solid #dcdcdc;
}
#gform_submit_button_1 {
    margin-top: -6px;
    width: 100%;
}
#aws_widget-2 {
    margin-bottom: 11px !important;
}
.widgettitle {
    background: #59B11F;
    color: #fff;
    padding: 13px 6px;
    margin-bottom: 14px;
}
.et-db #et-boc .et-l .et_pb_wc_title h1 {
    padding-bottom: 0;
    background: #59b11f;
    width: max-content;
    padding: 16px;
    border-top-right-radius: 41px;
    color: #fff;
}
.yikes-custom-woo-tab-title {
    display: none !important;
}
#tab-description h2{
    display: none !important;
}
#tab-title-reviews {
    display: none;
}

#top-header .et-cart-info {
    display: none !important;
}
.posted_in {
    display: none;
}
#aws_widget-2 .widgettitle {
    display: none;
}